body{
	font-family:"微軟正黑體";
	}
.navbar-header {
    background: url(../images/index/logo2022.png) no-repeat top left;
	float: inherit;
}
.navbar-header > a{
	display:inline-block;
}
.navbar-header > a:last-child{
float:right;
	margin-right:8px;
	margin-top:4px;
}
.navbar-header > a:active,
.navbar-header > a:visited,
.navbar-header > a:last-child:hover{
	color:#fff;
}
.navbar-brand{
	font-size: 32px;
    /*font-weight: bold;*/
	padding: 0px 0px 0px 8px;
    line-height: 50px;
	}
.navbar-brand, .navbar-brand:hover,.navbar-brand span {
    color: #fff!important;
}
.navbar-brand{
	text-indent: 40px;
}
.navbar-brand span {
    font-size: 20px;
	padding-left: 4px;
}
.img-responsive{
	margin:0;
	margin-bottom:20px;
	}
.text-red{
	color:#f34c49;
	padding-bottom:8px;
}
.text-white{
	color:#fff;
}
/*h1,*/
h2{	
	color:#015BAB;
	/*border-bottom:1px solid #015BAB;*/
	padding:0 0 10px 0;
	/*width:7em;*/
	margin:0 auto 25px auto;
	position: relative;
	}
h2 > span{
	position: relative;
	margin-right: 8px;
	color: #015BAB;
}
h2 > span:after{
	position: absolute;
	content: "";
	height:28px;
	width: 1px;
	right:-4px;
	background-color: rgba(120,120,120,0.6);
	top:8px;
}
h2:before{
	content: "";
	position: absolute;
	bottom:2px;
	width: 1em;
    height: 4px;
	background-color:rgba(205, 230, 253,1.0);
	left:50%;
	transform: translateX(-50%);
}
h1{
	font-size: 18px;
	color:#000;
	line-height: 1.6;
}
h1 > span{
	display: block;
	color:#000;
}
h1.bank,
h2.bank{	
	color:#015BAB;
	/*border-bottom:1px solid #015BAB;*/
	padding:10px;
	width:290px;
	margin:0 auto 25px auto;
	}
h3{
	font-size:24px;
	color:#015BAB;
	}
	
h4{
	font-size:16px;
	color:#015BAB;
	}

p{
	font-size:16px;
	color:#837f7f;}
	
.bg{
	background-color:#f0f4f7;
	padding:15px 0;
	margin:40px 0;
	}
.bg2{
	background-color:#dcdcdc;
	padding:20px 0;
	margin-top:20px;
	}

.bg3{
	margin-top:40px;
}	
.bg2 img{
	display:block;
	margin:0 auto 20px auto;
	}
	
.bg2 table td{
	padding:5px;
	color:#000000;
	line-height:1.5;
}
.bg2 .notice{
    font-size:20px;
}
.bg2 .tel165{
    font-size:20px;
    color:#9A070A;
    font-weight: bold;
}
/*＝＝＝＝＝＝*/
.banner{
	z-index:889;
}
.main-top{
	background-color: #fff;
	box-shadow: 3px 3px 3px #eee;
	border: 1px solid #e1e1e1;
	z-index: 990;
	width:90%;
	margin: -70px auto 60px auto;
	border-radius:15px;
	padding-bottom: 20px;
	padding-top: 20px;
	position: relative;
}
/*＝＝＝貸款顧問＝＝＝*/
.consult .L-bg{
		background: none;
	}
.consult p{
	line-height: 2;
}
/*＝＝＝貸款特色一覽＝＝＝*/
.list{
    display: flex;
    flex-direction: column;
}
.list-item-L{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    flex-direction: column;
}
.list-item-R{
	margin-top: 20px;
	
}
.list-item-L h2{
	border: none;
	margin-bottom: 20px;
}
.list-item-L ul{
	padding:0;
	margin:0;
}
.list-item-L ul li{
	vertical-align: middle;
	font-size:16px;
	padding: 8px;
	background-color:rgba(5,136,219,.9);
	color: #fff;
	letter-spacing: 2px;
	margin-bottom: 16px;
	display: flex;
    align-items: center;
}
.list-item-L ul li:nth-child(even){
	background-color:rgba(1, 91, 171,0.9);
}
.list-item-L ul li i.feature-L{
	margin-right: 8px;
}
.list-item-L ul li div.feature-R{
	
}
.list-item-L ul li span{
	color:#fff;
	font-size:22px;
	font-weight: bold;
}
img.pic{
	width:100%;
	height: auto;
	margin-bottom: 20px;
}	
form{
	width:90%;
	margin: 0 auto;
	}
form input, form select{
	margin-right:5px;
	}
	
form input.check{
	width:20px;
	margin-left:10px;
	}
.row .form{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #b5b5b5;
	}
/*＝＝＝貸款顧問＝＝＝*/
	.consult .L-bg{
		background: url("../images/index/pic-001.png") no-repeat bottom right;
		background-size: 150px;
	}
/*＝＝＝一對一專人服務＝＝＝*/
.service-item{
	display: flex;
}
.service-main{
	display: flex;
    align-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
.service-main > h2{
	margin-bottom: 12px;
}
.service-main > h3{
	margin-top: 0;
}
.service-main > h3,
.service-main > p{
	width:100%;
}
.service-main > p{
	line-height: 2;
	text-shadow: 3px 3px 3px #fff;
}
.service-wrap{
	position: relative;
	width:100%;
}
.service-pic{
	position: absolute;
	width:100%;
	left:0;
	right:0;	
}
.service-text{
	position: absolute;
	width:100%;
	top:8px;
}
.service-text h3{
	margin-top: 0;
}
.service-text p{
	padding:0;
	text-shadow: 2px 2px 2px #fff;
}
/*＝＝＝選單連結＝＝＝*/
.links{
	width: 100%;
	margin: 12px 0;
}
.links > div > a{
	display: inline-block;
	width: 100%;
	padding: 8px 12px;
	color: #14397A;
	font-size: 22px;
	text-align: center;
	transition: all .5s linear;
	color: #fff;
	margin: 8px auto;
	background-color: #015BAB;
	border-radius:15px;
	border: 2px solid #015BAB;
	box-shadow: 2px 2px 2px #e5e5e5;
}

.links > .col-xs-4{
	padding:  0 4px;
}
.bank{
	padding: 0 12px;
}
span{
	color:#D50003;
	}
address{
	background-color:#015BAB;
	padding:10px 0;
	font-family:"微軟正黑體";
	font-size:15px;
	margin-bottom:0;
	color:#fff;
	}
address > .row > div{
	padding-right:0;
	padding-left: 0;
}
address a,address a p,
address a:hover,
address a:hover > i,
address a:hover > p{
	color: #fff;
	text-decoration: none;
}
/*---------------------------top按鈕-----------------------------*/
#goTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 55px;
    right: 20px;
    overflow: hidden;
    width: 32px;
    height: 32px;
    border: none;
    text-indent: 100%;
    background: url(../images/index/top.png) no-repeat left top;
}
#goTopHover {
    background: url(../images/index/top.png) no-repeat left -32px;
    width: 32px;
    height: 32px;
    display: block;
    overflow: hidden;
    float: left;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}
#goTop:active, #goTop:focus {
    outline: none;
}
@media (max-width:767px){
	.service-item{
		display: flex;
		flex-direction: row; 
		flex-wrap: wrap;
	}
	.consult {
		display: flex;
    	flex-direction: column-reverse;
    	flex-wrap: wrap;		
	}
	.list-item-L ul li{
		height: 80px;
	}
	address{
		padding-bottom: 70px;
	}
	.fix-foot{
	width: 100%;
	height: 65px;
	bottom: 0;
	padding-top: 8px;
	margin-top: 4px;
	position: fixed;
    z-index: 992;
	background-color: rgba(46,128,255,0.8)
	}
    
	.fix-foot a , .fix-foot a i{
		color: #fff;
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	
.fix-foot a > p{
		color: #fff;
	}	
	
	.links > div > a{
		padding: 8px;
		font-size: 15px;
	}

}
@media (min-width: 768px) {
  .navbar-header {
    padding-left: 20px;
  }
/*＝＝＝貸款顧問＝＝＝*/
	.consult .L-bg{
		background-size: 200px;
	}
/*＝＝＝一對一專人服務＝＝＝*/
.service-main{
	background: none;
}	
}
@media (min-width: 992px) {
	/*＝＝＝線上諮詢＝＝＝*/
 .consult{
	display: flex;
    justify-content: center;
    align-items: stretch;
	}
	.consult .L-bg:after{
	position: absolute;
    content: "";
    width: 44px;
    height: 100%;
    top: 0;
    right: 0px;
    right: -22px;
    background-image:url("../images/index/bg_yellow.png");
    background-repeat: repeat-y;
    -webkit-filter: grayscale(100%); /* Safari */
    filter: grayscale(100%);
	}
	/*＝＝＝貸款特色一覽＝＝＝*/
		.list{
			display: flex;
			justify-content: space-between;
			flex-direction: row;
			align-content: center;
			align-items: center;
	}
	.list-item-L{
		margin-right: -200px;
        z-index: 800;
	}
	.list-item-L h2{
		margin: 0;
		margin-bottom: 8px;
		margin-right: auto;
	}
	.list-item-R{
		float: right;
        width: 70%;
	}
	.list-item-L ul li{
	padding: 8px 20px;
	}
	.list-item-L ul li span{
	font-size:26px;
}
/*＝＝＝一對一專人服務＝＝＝*/
.service-main{
background: url("../images/index/pic-002.png") no-repeat bottom right;
background-size: 200px;
}
}

@media (min-width: 1024px) {
	/*＝＝＝一對一專人服務＝＝＝*/
.service-main{
background-size: 220px;
}
}
